TKN-PIPELINE(1)

NAME

tkn-pipeline - Manage pipelines

SYNOPSIS

tkn pipeline

DESCRIPTION

Manage pipelines

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for pipeline

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-pipeline-delete(1), tkn-pipeline-describe(1), tkn-pipeline-export(1), tkn-pipeline-list(1), tkn-pipeline-logs(1), tkn-pipeline-sign(1), tkn-pipeline-start(1), tkn-pipeline-verify(1)